html,body{
  height:100%;
  margin:0px;
  background: #182A55 !important;
  font-size: 1em;
  font-family: source-sans-pro, sans-serif;
}
.cursor-default{
    cursor: default!important;
}
.blue-background {
  background: #182A55 !important;
}
.redBorder
{
    border: 1px solid #990000;
}
.white-text {
	color: #fff;
}
.text-indent-0
{
    text-indent: 0px;
}
.tempMsg
{
    color: Navy;
    margin-top: -10px !important;
}
.container{
	min-height: 100%;
	/*padding: 0 0 50px 0;*/
	padding-bottom: 20px;
}
h1, h2, h3, h4, h5, h6{
 font-family: league-gothic, sans-serif !important;
}
.bold_text 
{
    font-weight: bold;
}
.error{
    border: 1px solid red;
}
.volumeList li {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 10px 10px;
    border: 1px solid black;
}
.grp
{
    column-fill: balance;
}
.flex-container{
    display: flex;
}
.flex-container .timeSlots{
    flex: 0 1 75px;
    text-align: right;
}
.redColor 
{
    color: #990000;
}
.not-found{
  background-repeat: repeat-x;
    border-color: #f5e79e;
    background-image: linear-gradient(to bottom, #fcf8e3 0%, #f8efc0 100%);
    }
.linkFontColor {
	color: #990000;
	cursor: pointer;
}
.linkFontColor:hover {
	text-decoration:underline;
}
.no-bullet-list{
    list-style: none;
}
/*BEGIN google search customization*/
.gsc-control-cse {
    border: none !important;
    background-color: transparent !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0 !important;
    width: auto;
}
.gsc-control-cse, .gsc-control-cse .gsc-table-result{
    /*font-size:inherit !important;*/
}

    .gsc-results-wrapper-overlay {
        transition:none!important;
    }
.nmoMealLocation{
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
form.gsc-search-box {
    font-size: inherit !important;
    margin-bottom: 0 !important;
}
table.gsc-search-box {
    margin-bottom: 0 !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input,table.gsc-search-box td.gsc-input {
    padding: 0 !important;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border: none !important; 
}
.gsib_a {
    padding: 0 !important;
}
.gsc-input-box{
    display: inline-block !important;
    width: 100% !important;
    height: 34px !important;
    padding: 6px 1px 6px 12px !important;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    color: #555 !important;
    background-color: #fff !important;
    border: 1px solid #ccc !important;
    border-radius: 4px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075) !important;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s !important;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s !important;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s !important;
    margin-top:7px !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
input.gsc-input{
    background-image: none !important;
    font-weight: normal !important;
     font-family: source-sans-pro, sans-serif;
    background:none !important;
    text-indent: 0px !important;
 }
 .gsst_a {
    padding: 0 !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2, button.gsc-search-button.gsc-search-button-v2 {
	height:34px !important;
    margin-top: 2px !important;
    width: auto !important;
    padding: 6px !important;
    text-shadow: 0 1px 0 #fff !important;
    background-repeat: repeat-x !important;
    border-color: #ccc !important;
    background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%) !important;
    margin-left: -1px !important;
    border-radius: 4px  !important;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    position: relative !important;
            }
.cse .gsc-search-button input.gsc-search-button-v2:hover,
.cse .gsc-search-button input.gsc-search-button-v2:focus,
input.gsc-search-button-v2:hover,
input.gsc-search-button-v2:focus,
button.gsc-search-button.gsc-search-button-v2:hover,
button.gsc-search-button.gsc-search-button-v2:focus
 {
  background-color: #e0e0e0 !important;
  background-position: 0 -15px !important;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus, button.gsc-search-button.gsc-search-button-v2, button.gsc-search-button.gsc-search-button-v2:hover, button.gsc-search-button.gsc-search-button-v2:focus {
    border-color:inherit;
    background-color:inherit;
    background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%) !important;
}
/*END google search customization*/
#id5.tab{
   	color: #333;
	cursor:auto;
}
map area{
    outline: none;
}
.font{
 font-family: league-gothic, sans-serif !important;
 font-size: 1.750em;
}
.fix-link-color {
	color:#333 !important;
}
div.labels.progBarHoverGroup.progBarHover:not(.disabled):not(.disabledX),div.progBarHover a:not(.disabled):not(.disabledX) {
    /*text-decoration: underline;*/
    color:#990000 !important;
}
div.circle.progBarHoverGroup.progBarHover:not(.disabled):not(.disabledX), div.smCircle.progBarHoverGroup.progBarHover:not(.disabled):not(.disabledX), a.circle.progBarHoverGroup.progBarHover:not(.disabled):not(.disabledX), a.smCircle.progBarHoverGroup.progBarHover:not(.disabled):not(.disabledX) {
    border:5px solid #990000;
}
area:active{
    border:none !important;   
}
div.progBarHover a{
        text-decoration: none !important;
}
.fontLarge
{
    font-size: 20px;
}
.archiveMenu{
 font-family: league-gothic, sans-serif !important;
 font-size: 1.50em;
 border-bottom: 2px solid  #990000;
    margin: 20px;
    margin-top: 30px;
    padding: 15px 15px 20px 15px;
}
.shrinkfont{
	 font-size: 0.750em;
}
#agendaTable td 
{
    padding-right: 30px;
    padding-bottom: 10px;
    vertical-align: top;
}
.externalLink
{
    height: 20px;
    margin-left: 10px;
    padding-bottom:5px;
}
.casFont{
	 font-size: 0.8em;
	 padding-left: 0px;
}
.hangingIndent
{
    text-indent: -30px;
    margin-left: 30px;
}
.hangingIndentX
{
    text-indent: -45px;
    margin-left: 40px;
}
#collapse
{
    background-color: transparent !important;
    color: darkgray !important;
}

.page{
 width:1200px;
 margin: auto;
}
.content{
  background-image: url(../images/background_small.png);
}
.tab-contentX,.tab-contentX2 {
    border: 2px solid #999999;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 10px;
}
.nav-tabs { margin-bottom: -2px;}
.nav-tabsX
{
        border-bottom: 2px solid #999999;
}

.nav-tabs li.active a
{
  font-weight:bold;
  color: rgb(51, 51, 51)! important;
}
.headerbar {
    background-color:#999999;
    font-weight: bold;
}
.selectedMenuStyle
{
    background-color: #990000 !important;
    color: white !important;
}
.clearAll {
    background-color: transparent !important;
    color: #333 !important;
}
.disabledText {
     color:#999999;
}
@media (min-width: 401px)
{
.singleColumn
{
  -webkit-column-count: 1 !important; /* Chrome, Safari, Opera */
    -moz-column-count: 1 !important; /* Firefox */
    column-count: 1 !important;    
}
.doubleColumn
{
  -webkit-column-count: 2 ; /* Chrome, Safari, Opera */
    -moz-column-count: 2 ; /* Firefox */
    column-count: 2 ;    
}
.tripleColumn
{
  -webkit-column-count: 3 ; /* Chrome, Safari, Opera */
    -moz-column-count: 3 ; /* Firefox */
    column-count: 3 ;    
}
.quadColumn
{
  -webkit-column-count: 4 !important; /* Chrome, Safari, Opera */
    -moz-column-count: 4 !important; /* Firefox */
    column-count: 4 !important;    
}
}
@media (max-width: 400px)
{
.flex-container .timeSlots{
    flex: 0 0 75px;
    text-align: left;
}
.flex-container .space {
    padding-left: 0px;
    padding-right: 10px;
}
.doubleColumn
{
  -webkit-column-count: 1 !important; /* Chrome, Safari, Opera */
    -moz-column-count: 1 !important; /* Firefox */
    column-count: 1 !important;    
}
}
.nav-tabs li a:hover
{
   border: 2px solid #999999;
   border-bottom: none !important;
   background: rgb(255,255,255);
   margin-top: -2px;
   margin-bottom:2px;
   background: -moz-linear-gradient(top,  rgba(255,255,255,1) 18%, rgba(214,216,225,1) 72%);
   background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 18%,rgba(214,216,225,1) 72%);
   background: linear-gradient(to bottom,  rgba(255,255,255,1) 18%,rgba(214,216,225,1) 72%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d8e1',GradientType=0 );
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    margin-bottom:-2px;
    border: 2px solid #999999;
    border-bottom: none !important;
    
background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 18%, rgba(214,216,225,1) 72%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 18%,rgba(214,216,225,1) 72%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 18%,rgba(214,216,225,1) 72%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d8e1',GradientType=0 );

}
.sub-content{
  background-image: url(../images/background_small.png);
}
#progBar{
	background-image: url(../images/BlueLine1px.png);
	background-repeat: repeat-x;
	background-position: 50%;
}

#collegeDegreebox {
  background-color: white;
  color: black;
  cursor: pointer;
  border-radius:3px;
  width:100%;
}
#collegeDegreebox div {
  padding: 10px;
  border-bottom: solid 1px #cccccc;
}
#collegeDegreebox div:hover {
  background-color: #cccccc;
}

.jinx:hover, li a:hover, .bar:hover
{
    cursor:pointer;
}
.progBarAlign{
	height: 50px;
	margin: 5px 0px 0px 0px;	
}
.tblcurrIssue td
{
    width: 25%;
}
.in-line
{
    display:inline-block;
}
.block
{
    display: block;
}
.circle {
	width: 30px;
	height: 30px;
	background: #182A55;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
  	display: inline-block;
	/*margin-bottom: -6px;*/
  }
.activeCircle {
	background: #dadce5 !important;
	border: 5px solid #182A55 ;
  }
 .selectedCircle {
	border: 5px solid #990000 ;
 }
 .RadioButton label, .CheckBox label {
	display:inline;
	font-weight: normal;
	padding-left:3px;
}
#tblRecipients tr.border-bottom,#tblCoSponsors tr.border-bottom
{
    border-bottom: 1px solid #999999;
}
tr.border-top
{
    border-top: 1px solid #999999;
}
tr.border-topThick {
    border-top: 3px solid #999999;
}

#tblRecipients tr
{
    cursor:pointer;
}
.smCircle{
  	width: 20px;
	height: 20px;
	background: #182A55;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
  	display: inline-block;
  	margin-top: 5px;
}
table.FAQ p.faqQuestion, td.faqQuestion
{
    font-weight:bold;
}
table.ABL, table.ABLth, table.ABL td {
    border: 1px solid #990000;
    border-collapse: collapse;
}
table.ABL th,table.ABL td {
    padding: 5px;
    text-align: center;
}
table.ABL tr:nth-child(odd) {
   background-color:#fff;
}
table.ABL th {
    background-color: #182a55;
	color: white;
}
.alternateRowBackColor
{
  background-color:#fff;  
}
.p-a-2{
	padding: 2px;
}
.p-t-5{
	padding-top: 5px;
}
.p-t-10 {
	padding-top:10px;
}
.p-b-10{
    padding-bottom: 10px;
}
.p-b-5{
	padding-bottom: 5px;
}
.p-l-10{
	padding-left: 10px;
}
.p-l-30{
	padding-left: 30px !important;
}
.p-l-r-15{
	padding: 0px 15px 0px 15px !important;
}
.p-r-170{
	padding-right: 130px !important;
}
.p-r-0{
    padding-right: 0 !important;
}
.m-t-0{
	margin-top: 0px !important;
}
.m-t-b-0{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.m-t-neg5{margin-top:-5px;}
.m-5
{
    margin: 5px;
}
.m-t-5{
    margin-top: 5px !important;
}
.m-t-10{
    margin-top: 10px !important;
}
.m-t-15{
    margin-top: 15px !important;
}
.m-t-35{
    margin-top: 35px !important;
}
.m-t-2{
    margin-top: 2px !important;
}
.m-b-5{
	margin-bottom: 5px !important;
}
.m-b-10{
	margin-bottom: 10px !important;
}
.m-b-20{
	margin-bottom: 20px;
}
.m-r-0{
	margin-right: 0px !important;
}
.m-r-5{
	margin-right: 5px !important;
}
.m-b-0{
	margin-bottom: 0px !important;
}
.m-r-10{
	margin-right: 10px !important;
}
.m-l-15{
	margin-left: 15px !important;
}
.m-l-0{
	margin-left: 0px !important;
}
.m-l-90{
	margin-left: 90px;
}
.p-l-0{
	padding-left: 0px !important;
}
.p-b-40{
	padding-bottom: 40px !important;
}
.p-t-b-10
{
    padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.p-t-b-5
{
    padding-top: 5px !important;
	padding-bottom: 5px !important;
}
.p-b-20{
	padding-bottom: 20px !important;
}
.p-t-20{
	padding-top: 20px !important;
}
.p-t-40{
	padding-top: 40px;
}
.p-t-b-40{
	padding: 40px 0px 40px 0px;
}
.m-20{
	margin: 30px !important;
}
.p-l-r-10{
	padding: 0px 10px 0px 10px !important;
}
.m-t-60{
	margin-top: 60px;
}
.m-t-18{
	margin-top: 18px;
}
.m-l-60{
	margin-left: 60px;
}
.m-l-30{
	margin-left:30px;
}
.m-l-20{
	margin-left:20px;
}
.g-height
{
    height: 20px;
}
.hypeLink
{
    color:#333;
}
.anchorFix:hover
{
    text-decoration:none !important;
    cursor: default;
}
.hypeLink:hover, .menuItem a:hover
{
    text-decoration:none !important;
}
a.sideNavLinkActive, a.sideNavLink:hover {
	background-color:#990000;
	color:#ffffff;
}
.indent{
	margin-left: 10px;
}
ul.textIndent li{
	margin-left: 45px;
    text-indent: -45px;
}
.multiColumn
{
  -webkit-column-count: 2 !important; /* Chrome, Safari, Opera */
    -moz-column-count: 2 !important; /* Firefox */
    column-count: 2 !important;
}
.agency
{
  -webkit-column-count: 1 !important; /* Chrome, Safari, Opera */
    -moz-column-count: 2 !important; /* Firefox */
    column-count: 2 !important;
}
.multiColumn
{
    -webkit-column-gap: 55px; /* Chrome, Safari, Opera */
    -moz-column-gap: 55px; /* Firefox */
    column-gap: 55px;
}
.agency li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    }

.tab{
	height: 47px;
  	color: white;
  	/*padding: 10px;*/
  	text-align: center;
	cursor:pointer;
}
.underline{
	text-decoration:underline;
}
.multiLineTextBox{
    resize:none;
    height:60px !important;
}
.multiLineTextBox2{
    resize:none;
    height:68px !important;
}
.form-control-sm {
	height: 23px;
}
.a-h-r {
    text-align:right;   
}
.a-h-l {
    text-align:left;   
}
.a-h-c {
    text-align:center;   
}
.a-v-c {
   vertical-align:middle;    
}
.hmenu{
  /*height:50px;*/
  background-color:#182A55;
  border-style: solid;
  border-left:  5px;
  border-right:  5px;
  border-color: #990000;
  margin-top: 10px;
}
.menucontent{
	width: 1170px;
	border-bottom: 1px solid #182A55;
	margin-left: 15px;
	/*height: 300px;*/
	position: absolute;
	z-index:100;
  	background-color: #990000;
	display:none;
	color:white;
	padding : 20px;
}
.maincontent{
    -pie-box-shadow: 0px 0px 8px 10px #C9CAD1;
    box-shadow: 0px 0px 8px 10px #999999;
    background-color: #d6d8e1;
    border-radius: 20px;
    margin-top: 40px;
	margin-right: 50px;
}
.homecontent{
    z-index: 5;
    /*height: 650px;*/
    *-pie-box-shadow: 0px 0px 8px 10px #999999;
    box-shadow: 0px 0px 8px 10px #999999;
    background-color: #d6d8e1;
    border-radius: 20px;

}
#name{
	margin-left: 10%;
  	padding-top: 60px;
  	padding-bottom: 20px;
  	padding-left: 10px;
  	color:#dfe1ea;
  	cursor: pointer;
}

#logo{
  padding: 10px;
  float:left;
}
#subSideNav{
	z-index: 12;
	position: absolute;
	margin-left: 170px;
	padding-top: 150px
}

#subSideNav .fixSubSideNav {
	margin-top: -135px;
}

#testimonials{
	padding-left: 30px;
	border-left: 2px solid #999999; 
}
hr{
	border-top: 2px solid #999999;
}
.sideNavBackground1{
	background-color: #990000;
	padding: 20px 0px 50px 0px;
}
.sideNavTextColor{
	color: white;
}

.sideNavBackground2{
	background-color: #dfe1ea;
	margin: 0px 20px 0px 20px;
	padding-bottom: 20px;
}
.banner{
  height: 120px;
  background-image: url("../images/banner.png");
  margin-top:-20px;
}
#footer{
	color: white;
	line-height: 50px;
	/*padding: 5px 0 5px;*/
}

.foot
{
    padding-top: 0px;
    padding-bottom: 0px;
	/*height: 0px;*/
    margin-top: -15px;
}
.foot h4
{
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}
.dropDown{
	border-color: white;
	border-style:solid;
	border-width:0px 0px 1px 0px;
}
.links{
	font-size:0.9em;
	padding-left: 0px;
}
.capitalSubDocument
{
    	font-size:0.9em;
	padding-left: 10px;
}
a{
	color: white;
}
.homecontent a, .maincontent a{
	color: #990000;
}
.homecontent a:hover, .maincontent a:hover{
	color: #990000;
}
.fixPadding{
	padding-left: 0px !important;
}
.border{
	border: 2px solid white;
	border-radius: 5px;
	/*margin-left: 50px;*/
}
a:link{
	text-decoration:none;}
a:hover{
	color: white;
	text-decoration:underline;}

.layout{
	margin-top: 20px;
}
.htmlLinkFix
{
    color: #333 !important;
    cursor:default !important; 
    text-decoration: none !important;
}
.sideNavDiv{
	height: 50%;
	padding:5px;	
	margin-top: 5px;
	cursor: pointer;
}
.sideNavDiv2{
	height: 50%;
	margin-top: 5px;
	cursor: pointer;
}
.sideNavDiv2 a
{
    padding: 15px 5px;
    display:block;
}
.sideNavDiv2 h4
{
    margin:0;
}
.naviDiv{
  height: 50%;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;  
}

.lowerSideNavDiv{	
	margin-top: 60px !important;	
}
.fixMargin{
	margin-bottom: 5px ;
}
.navbar-form{
	margin-top: 0px !important;
	padding-top: 5px !important;
}
.format{
	text-align:center !important;
}
.formatX{
	text-align:left !important;
}
.disabledX
{ color: #bdbdbd;
  cursor: not-allowed !important;}

.disabled
{background-color: #bdbdbd;
 cursor: not-allowed !important;}

.verticalLine{
	border-left: 2px solid #999999;
}
.verticalLineR{
	border-right: 2px solid #999999;
}
.fixLayout{
	margin-left:40px;
}
.contentLinks{
	padding-left: 5px !important;
}

#twitter{
	float: right;
}
.fixRightLayout{
	margin-right: 40px;	
}
.resoLogin-button {
  position: absolute;
  right: -20px;
  top: 65%;
  background: #ffffff;
  color: #999999;
  padding: 11px 0;
  width: 50px;
  height: 50px;
  margin-top: -35px;
  border: 5px solid #efefef;
  border-radius: 50%;  
}
.resoLogin-button:hover{
	color: #333;
}
.login-button {
  position: absolute;
  right: -20px;
  top: 45%;
  background: #ffffff;
  color: #999999;
  padding: 11px 0;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  border: 5px solid #efefef;
  border-radius: 50%;  
}
.login-button:hover{
	color: #333;
}
.form-group{
	margin-bottom: 10px !important;
}
.sideMenu{
	text-align:center;
	padding-top: 100px;
	background-image: url(../images/ohio-cut-out_transback.PNG);
	background-repeat:no-repeat;
	background-position: center 15px;
	
}
.border-radius {
    border-radius:4px;
}
.w-100percent{
    width:100%;
}
#sideMenu{
	padding: 5px;
}
#aboutUs:hover, #commMember:hover, #keyContacts:hover, #employment:hover, .tab:hover, a:hover {
	text-decoration:underline;	
}
 #id1:hover, #id2:hover, #id3:hover, #id4:hover {
	color: white;
}
.archive:hover,.hov:hover, #idA:hover, #idB:hover, #idC:hover, #idD:hover, #idE:hover, #idF:hover, #idG:hover, 
#idH:hover, #idI:hover, #idJ:hover,#idK:hover,#idEcon:hover, #idEdu:hover, #idGov:hover, 
#idHealth:hover, #idJustice:hover, #idLegInform:hover, #idNatRes:hover, #idArch:hover, #aboutLegFellows:hover, 
#application:hover, #FAQ:hover, #infoVideo:hover, #directory:hover, #id2017:hover, #id2016:hover,#id2015:hover, 
#id2014:hover, #id2013:hover, #id2012:hover, #id2011:hover, #id2010:hover, #id2009:hover, #id2008:hover, #id2007:hover, 
#id2006:hover, #MainOperating-131:hover,#MainOperating-132:hover,#Transportation-131:hover, #Transportation-132:hover, 
#WorkersComp-131:hover, #WorkersComp-132:hover, #CapApp-131:hover, #CapReapp-131:hover, #CapApp-132:hover, #CapReapp-132:hover, #Supplemental-131:hover, 
#Supplemental-132:hover, #idHome:hover, #idGuide:hover, #idResComm:hover, #idReq:hover, #id2000:hover, #id1990:hover, #id1980:hover,
#id1970:hover, #id1960:hover, #id1950:hover, #id4a:hover, #id5a:hover, #id7a:hover, #id8a:hover, #id9a:hover, .menuToggle:hover {
	background-color: #990000 !important;
	color: white !important;
}
.fixContentPosition{
	margin: 20px;
	margin-top: 50px;
	padding: 30px 30px 50px 30px;
}
.fixContentPositionX{
	margin: 20px;
	margin-top: 50px;
}
.topMenu {
    font-family: league-gothic, sans-serif !important;
    font-size: 1.50em;
    border-bottom: 2px solid #990000;
    margin: 0px 20px 0px 20px;
}
.hideContent{
display: none;
}
.contentPadding{
	padding-left: 30px;
	padding-right: 30px;
}
.table-sm td{
	padding: 0px 75px 0px 0px;
}
.noWrap{
	white-space:nowrap;
}
.setColumnWidth{
	width: 50%;
}
.fixColumnWidth{
	width: 76%;
}
h1{
	font-size: 3em !important;
}
.borderTop{
	border-top: none;
}
.fixRightMargin{
	margin-right: 40px;
}
.progressBar{
	width: 950px;
	height: 54px;
}
#refDocs, #priorBudget, #AboutUs, #KeyContacts, #CommissionMembers, #Employment, .dropDown, .archiveMenuX {
	cursor: pointer;
}
.archiveMenuX:hover 
{
    color: #990000;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    transition: 1s;
}

.space li{
	margin-bottom: 10px;
}
#collapse{
	left: 3px;
    background-color: darkgray;
	position: absolute !important;
}
.col-md-3pt5 {
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.font-xs{
	font-size: 0.688em;
	padding-left: 0px;
}
.font-sm{
	font-size: 0.875em;
}
#brochure{
    float: right;
	margin-left: 10px;
    border: 3px solid #122b40;
	border-radius: 5px;
}
video{
	width: 100%;
	height: 100%;
}

.video1{
	width: 320px !important;
	height: 180px !important;
}

.video2{
	width: 320px !important;
	height: 240px !important;
}

.settings{
	height: 45% !important;
	overflow: inherit !important;
    width: 90% !important;
    left: 5% !important;
}

/* The Close Button */
.close {
    color: black;
    float: right;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}

.carousel-indicators {
  position: absolute;
  top: 100%;
  right: 0;
  left: 6%;
  width: 100%;
  z-index: 15;
  margin: 0;
  padding: 0 25px 25px 0;
  text-align: center;
}
.carousel-height {
	height: 270px;
}
.carousel-height1 {
	height: 150px;
}
.scroll{
	overflow:auto;
}
.nav-pills li{
	width: 80px !important;
}
.nav-pills li:first-child{
	margin-left: 2px;
}
.backDrop{
	height: 20px;
}
.embedImage{
	width: 50%
}
.placeHolder{
	visibility: hidden;
}
.fluidMedia {
    position: relative;
    padding-bottom: 50%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.fluidMedia iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
}
.required.bg-danger { 
  color: #a94442 !important;
}
::-webkit-input-placeholder,.placeHolderText { /* Chrome/Opera/Safari */
  color: #aaaaaa !important;
}
::-moz-placeholder,.placeHolderText { /* Firefox 19+ */
  color: #aaaaaa !important;
}
:-ms-input-placeholder,.placeHolderText { /* IE 10+ */
  color: #aaaaaa !important;
}
:-moz-placeholder,.placeHolderText { /* Firefox 18- */
  color: #aaaaaa !important;
}
.bg-danger::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #a94442 !important;
}
.bg-danger::-moz-placeholder { /* Firefox 19+ */
  color: #a94442 !important;
}
.bg-danger:-ms-input-placeholder { /* IE 10+ */
  color: #a94442 !important;
}
.bg-danger:-moz-placeholder { /* Firefox 18- */
  color: #a94442 !important;
}

/*phone - xs*/
@media(max-width: 767px){
.maincontent{
	min-height: 550px;
}	
.verticalLine{
	border-left: none;
}
.verticalLineR{
	border-right: none;
}
.borderTop{
	border-top: 1px solid white;
}
.fixRightMargin{
	margin-right: 0px;
}
.xsFix{
    text-align: right;
    padding-right: 0px;
}
.menucontent{
	width: 100%;
	/*height: 300px;*/
	position: absolute;
	z-index:100;
  	background-color: #990000;
	display:none;
	color:white;
	padding : 20px;
}
#sideNav{
	z-index: 12;
	position: absolute;
	width: 160px;
}
.multiColumn
{
    column-count: 1 !important;
}
.fixContentPosition {
    margin: 0px;
    margin-top: 50px;
    padding: 20px 10px 50px 10px;
}
#name {
    padding-top: 40px;
    padding-bottom: 10px;
    padding-left: 10px;
    color: white;
	margin: 0px
}
.sideMenu{
	text-align:center;
	padding-top: 20px;
	background-image: none;
	background-repeat:no-repeat;
	background-position: top center;	
}
.sideMenu h4{
	font-size: 18px !important;
}
.contentPadding{
	padding-left: 10px;
	padding-right: 10px;
}

#subSideNav {
    z-index: 12;
    position: absolute;
    margin-left: 150px;
    padding-top: 140px;
	width: 150px;
}
.phoneLayout{
	margin-top: 20px;
}
.contentPadding{
	padding-left: 15px;
	padding-right: 15px;
}
.banner{
	height: auto !important;
  	background-image: url("../images/banner.png");
  	margin-top:-20px;
}
.topBorder{
	border-top: 1px solid #999;
}
.rightBorder{
	border-right: 1px solid white;
}
.bottomBorder{
	border-bottom: 1px solid white;
}
.center{
	text-align:center;
}
.fixSpace{
	padding-bottom:5px;
	margin-bottom: 5px;
}
.headText{
	padding-top: 5px;
	color: white;
}
.fix-text-color {
	color:#333 !important;
}
.font {
    font-family: league-gothic, sans-serif !important;
    font-size: 1.6em;
}
.p-r-170 {
    padding-right: 30px !important;
}
.m-t-60{
	margin-top: 20px;
}
.m-l-15{
	margin-left: 0px !important;
}
.foot{
	font-size: 11px;
	width:100%;
	left: 0px;
	/*bottom: 0px;*/
	position:absolute;
}
.foot h4
{
    margin-top: 5px;
    margin-bottom: 5px;
}
#testimonials{
	padding-left: 15px;
	border-left: none; 
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 9px;
}

.modal{
	height: 55%;
}
.modal-content{
	margin-top: 20px;
}
.agency
{
  -webkit-column-count: 1 !important; /* Chrome, Safari, Opera */
    -moz-column-count: 1 !important; /* Firefox */
    column-count: 1 !important;    
}
.county
{
  -webkit-column-count: 2 !important; /* Chrome, Safari, Opera */
    -moz-column-count: 2 !important; /* Firefox */
    column-count: 2 !important;    
}
.video1 {
	width: 300px !important;
	height: 180px !important;
}
.video2{
	width: 300px !important;
	height: 180px !important;
}
.faqAnswer {
	padding: .5em !important;
	margin-top: 0 !important;
	padding-top: .25em !important;
	border-radius: 0 0 1em 1em;
}
.faqQuestion {
	padding: .5em;
	margin-bottom: 0 !important;
	padding-bottom: 0;
	border-radius: 1em 1em 0 0;
	border-bottom: 1px solid #999;
}
.faqPlus
{
	display:inline;
}
.faqPlus, .faqMinus {
	float: right;
	margin-left: .5em;
}
.faqAnswer, .faqMinus {
	display: none;
}
.faqBackColor
{
background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgb(255,255,255) 8%, rgb(247,247,247) 40%, rgb(214,216,225) 91%);
background: -webkit-linear-gradient(top,  rgb(255,255,255) 8%,rgb(247,247,247) 40%,rgb(214,216,225) 91%);
background: linear-gradient(to bottom,  rgb(255,255,255) 8%,rgb(247,247,247) 40%,rgb(214,216,225) 91%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d8e1',GradientType=0 );
}
.multiLineTextBox,.multiLineTextBox2{
    resize:vertical;
    height:200px !important;
}
.form-control-sm {
	height:auto;
}

.m-l-90{
	margin-left: 0px;
}
}

/*tablet - sm*/
@media(min-width: 768px) and (max-width: 991px){
.maincontent{
	min-height: 600px;
}
.menucontent{
	width: 750px;
	/*height: 300px;*/
	position: absolute;
	z-index:100;
  	background-color: #990000;
	display:none;
	color:white;
	padding : 20px;
}
#collapse {
	/*left: 190px !important;*/
}
#sideNav {
	z-index: 12;
	position: absolute;
	width: 210px;
}
#subSideNav {
    z-index: 12;
    position: absolute;
    margin-left: 200px;
	padding-right: 10px;
    padding-top: 140px;
	width: 200px;
	overflow:auto;
}
.phoneLayout {
	margin-top: 20px;
}
.contentPadding {
	padding-left: 15px;
	padding-right: 15px;
}
.progressBar {
    width: 715px;
    height: 39px;
}
.multiColumn
{
    column-count: 1 !important;
}
.sideNavBackground2{
	background-color: #dfe1ea;
	margin: 0px 20px 0px 20px;
	padding-bottom: 20px;
}
.font {
    font-family: league-gothic, sans-serif !important;
    font-size: 1.8em;
}
.sideMenu h4{
	font-size: 22px !important;
}
.p-r-170 {
    padding-right: 60px !important;
}
.m-t-60{
	margin-top: 20px;
}
.m-l-90{
	margin-left: 25%;
}
.m-l-15{
	margin-left: 0px !important;
}
.col-sm-offset-pt5 {
	margin-left: 4.166666665%;
}
.font-sm{
	font-size: 0.750em;
}
#testimonials{
	padding-left: 15px;
	border-left: none; 
}
.modal{
	height: 55%;
}
.verticalLineR{
	border-right: none;
}
.modal-content{
	margin-top: 20px;
}
.multiLineTextBox{
    resize:vertical;
    height:100px !important;
}
.multiLineTextBox2{
    resize:vertical;
    height:68px !important;
}
.form-control-sm {
	height:auto;
}
}

/*tablet-horizontal - md*/
@media(min-width: 992px) and (max-width: 1199px){
.menucontent {
	width: 970px;
	/*height: 300px;*/
	position: absolute;
	z-index:100;
  	background-color: #990000;
	display:none;
	color:white;
	padding : 20px;
}
.progressBar {
    width: 770px;
    height: 54px;
}
.sideNavBackground2 {
    background-color: #dfe1ea;
	/*width: 100%;*/
    margin: 0px 20px 0px 20px;
    padding-bottom: 20px;
}
#subSideNav {
    z-index: 12;
    position: absolute;
    margin-left: 160px;
	padding-right:10px;
    padding-top: 140px;
	overflow:auto;
}
.col-md-offset-pt5 {
	margin-left: 4.166666665%;
}
.col-md-offset-1pt5 {
	margin-left: 12.499999995%;
}
.p-r-170 {
    padding-right: 30px !important;
}

.video1{
	width: 300px !important;
}
.video2{
	width: 300px !important;	
}
.p-left-30{
	padding-left: 30px !important;
}
.col-md-offset-1
{
    margin-left: 40px !important;
}
}

@media(min-width: 992px){
.col-md-3pt5 {
	width: 29.1666666% !important;
	float: left !important;
}

.col-md-offset-pt5 {
	margin-left: 4.166666665%;
}
.col-md-offset-1pt5 {
	margin-left: 12.499999995%;
}

}
@media(min-width: 1200px){
.col-lg-2{

	width: 16.66666667% !important;
	float: left !important;
}
#subSideNav {
    z-index: 12;
    position: absolute;
    margin-left: 190px;
	padding-right:10px;
    padding-top: 140px;
	overflow:auto;
}
.sideMenu h4{
	font-size: 25px !important;
}
.col-lg-5pt5{
 	width:  45.833333335% !important;
	float: left !important;
}
/*Style for pages/reference/current/occupationalreport.aspx*/
.columns-OR{
    column-rule: solid 1px #990000;
    column-count: 2;
}
}
